
pre {
    white-space: pre-wrap;
}

.component img {
    max-width:100%;
    height: auto;
}

body.mce-content-body .block-placeholder {
    background-color: bisque !important;
}

body.mce-content-body .block-prefix {
    background-color: beige !important;
}

body.mce-content-body .block-prefix::before {
    color: rgba(0, 0, 0, 0.60) !important;
    content: "(" !important;
}

body.mce-content-body .block-suffix {
    background-color: beige !important;
}

body.mce-content-body .block-suffix::after {
    color: rgba(0, 0, 0, 0.60) !important;
    content: ")" !important;
}


h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
}

.component-header, .component-name {
    page-break-after: avoid;
}

.component table {
    height: auto;
    width: auto;
    max-width: 100%;
}

td.fr-thick {
    line-height: 1.5em;
    padding: 5px;
}


/* Section title - not user editable */
.component .app-name-view.component-name, h2.component-content-item {
   color: #070c72 !important;
   font-weight: bold !important;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 14pt !important;
   border-bottom: solid 1px #070c72;
}
.component-body, .component-body p, .component-body ul, .component-body ol, .component-body li {
   color: #000000 !important;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 11pt !important;
}
.instructor-component .cell-name {
    font-weight: bold;
}
.material-component .cell-name {
    font-weight: bold;
}

.component-body h3 {
   color:#1E63AF !important;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
   font-size: 14pt !important;
   font-weight: bold !important;
}
.component-body h4 {
   color:#000000 !important;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
   font-weight: bold !important;
   font-size: 11pt !important;
}